Bug 1006338 - Networking page is not disabled after Engine registration
Networking page is not disabled after Engine registration
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
Unspecified Unspecified
high Severity high
: ---
: 3.4.1
Assigned To: Fabian Deutsch
Depends On: 1021647 1048932
  Show dependency treegraph
Reported: 2013-09-10 09:07 EDT by Fabian Deutsch
Modified: 2014-04-24 12:35 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-04-24 12:35:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Fabian Deutsch 2013-09-10 09:07:27 EDT
Description of problem:
The network page is not disabled when the Node is registered to Engine.

But the network page should be disabled, because Engine is overtaking the network management.
Comment 1 Sandro Bonazzola 2014-03-04 04:31:01 EST
This is an automated message.
Re-targeting all non-blocker bugs still open on 3.4.0 to 3.4.1.

Note You need to log in before you can comment on or make changes to this bug.